Name:          xrdb
Version:       1.2.1
Release:       1mamba
Summary:       X server resource database utility
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://ftp.x.org/pub/individual/app/xrdb-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXmu-devel
## AUTOBUILDREQ-END
Requires:      gcc-cpp

%description
X server resource database utility.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/xrdb
%{_mandir}/man1/xrdb.1.*
%doc COPYING ChangeLog

%changelog
* Sat Aug 21 2021 Automatic Build System <autodist@mambasoft.it> 1.2.1-1mamba
- automatic version update by autodist

* Fri May 22 2020 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic update by autodist

* Fri Sep 14 2018 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic update by autodist

* Sat Sep 14 2013 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic update by autodist

* Sun May 01 2011 Automatic Build System <autodist@mambasoft.it> 1.0.9-1mamba
- automatic update by autodist

* Thu Feb 10 2011 Automatic Build System <autodist@mambasoft.it> 1.0.8-1mamba
- automatic update by autodist

* Wed Nov 17 2010 Automatic Build System <autodist@mambasoft.it> 1.0.7-1mamba
- automatic update by autodist

* Mon Oct 26 2009 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update by autodist

* Thu Oct 16 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.5-1mamba
- package created by autospec
